test.service:
  files:
    /tmp/file1:
      disabled: &id001
        type: jinja
        jinja: '{% if rougail.general.condition == "oui" %}disabled{% endif %}'
    /tmp/file2:
      disabled: *id001
version: '1.1'
